[
        {
            "Rid": "922",
            "Name": "地图服务",
            "Attribute": {
                "id": 922,
                "name": "地图服务",
                "externalService": 0,
                "internalService": 0,
                "serviceTypeId": null,
                "serviceTypeName": null,
                "servicePath": null,
                "domainService": null,
                "status": 0,
                "parentId": "#",
                "sortValue": 1,
                "createTime": null,
                "dataType": "1",
                "bootLoad": 0,
                "internalServiceName": null,
                "historyServicePath": null,
                "expandParam": null,
                "thumbnail": null,
                "showDirectory": 0,
                "selectSublayer": null,
                "accessInfo": null,
                "pcatalog": "SI",
                "orgCode": "YLZG"
            },
            "Children": [
                {
                    "Rid": "936",
                    "Name": "三维模型",
                    "Attribute": {
                        "id": 936,
                        "name": "三维模型",
                        "externalService": 0,
                        "internalService": 0,
                        "serviceTypeId": null,
                        "serviceTypeName": null,
                        "servicePath": null,
                        "domainService": null,
                        "status": 0,
                        "parentId": "922",
                        "sortValue": 1,
                        "createTime": null,
                        "dataType": "1",
                        "bootLoad": 0,
                        "internalServiceName": null,
                        "historyServicePath": null,
                        "expandParam": null,
                        "thumbnail": null,
                        "showDirectory": 0,
                        "selectSublayer": null,
                        "accessInfo": null,
                        "pcatalog": "SI",
                        "orgCode": "YLZG"
                    },
                    "Children": [
                        {
                            "Rid": "923",
                            "Name": "S107",
                            "Attribute": {
                                "id": 923,
                                "name": "S107",
                                "externalService": 0,
                                "internalService": 2,
                                "serviceTypeId": null,
                                "serviceTypeName": "Cesium3DTileService",
                                "servicePath": "http://222.212.85.86:9000/300bdf2b-a150-406e-be63-d28bd29b409f/model/S107/terra_b3dms/tileset.json",
                                "domainService": null,
                                "status": 0,
                                "parentId": "936",
                                "sortValue": 1,
                                "createTime": null,
                                "dataType": "2",
                                "bootLoad": 0,
                                "internalServiceName": null,
                                "historyServicePath": null,
                                "expandParam": "{\"data\":[],\"editUrl\":\"\",\"isUseExpandParam\":false,\"expandedNode\":false,\"mapUseRange\":[\"2D\"]}",
                                "thumbnail": null,
                                "showDirectory": 0,
                                "selectSublayer": null,
                                "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                                "pcatalog": "SI",
                                "orgCode": "YLZG"
                            },
                            "Children": [],
                            "SortValue": null,
                            "ParentId": null
                        }
                    ],
                    "SortValue": null,
                    "ParentId": null
                },
                {
                    "Rid": "927",
                    "Name": "行政区划服务",
                    "Attribute": {
                        "id": 927,
                        "name": "行政区划服务",
                        "externalService": 0,
                        "internalService": 2,
                        "serviceTypeId": null,
                        "serviceTypeName": "WmsServiceLayer",
                        "servicePath": "/ylzggeoserver/cite/wms?service=WMS&version=1.3.0&request=GetMap&layers=cite:base_xzqh_geo",
                        "domainService": null,
                        "status": 0,
                        "parentId": "922",
                        "sortValue": 10,
                        "createTime": null,
                        "dataType": "2",
                        "bootLoad": 1,
                        "internalServiceName": null,
                        "historyServicePath": null,
                        "expandParam": "{\"mapUseRange\":[\"2D\"],\"data\":[],\"expandedNode\":false,\"isUseExpandParam\":false,\"mapIndex\":1}",
                        "thumbnail": null,
                        "showDirectory": 0,
                        "selectSublayer": null,
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "SI",
                        "orgCode": "YLZG"
                    },
                    "Children": [],
                    "SortValue": null,
                    "ParentId": null
                },
                {
                    "Rid": "940",
                    "Name": "管理段路线名称",
                    "Attribute": {
                        "id": 940,
                        "name": "管理段路线名称",
                        "externalService": 0,
                        "internalService": 2,
                        "serviceTypeId": null,
                        "serviceTypeName": "WmsServiceLayer",
                        "servicePath": "/ylzggeoserver/cite/wms?service=WMS&version=1.3.0&request=GetMap&layers=cite:nianbao_2024_3857_lxbq&cql_filter=XZQH_ID%3D%27402880e74a28b152014a28b885c60000%27",
                        "domainService": null,
                        "status": 0,
                        "parentId": "922",
                        "sortValue": 16,
                        "createTime": null,
                        "dataType": "2",
                        "bootLoad": 1,
                        "internalServiceName": null,
                        "historyServicePath": null,
                        "expandParam": "{\"mapUseRange\":[\"2D\"],\"data\":[],\"expandedNode\":false,\"isUseExpandParam\":false,\"mapIndex\":1}",
                        "thumbnail": null,
                        "showDirectory": 0,
                        "selectSublayer": null,
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "SI",
                        "orgCode": "YLZG"
                    },
                    "Children": [],
                    "SortValue": null,
                    "ParentId": null
                },
                {
                    "Rid": "937",
                    "Name": "管理段",
                    "Attribute": {
                        "id": 937,
                        "name": "管理段",
                        "externalService": 0,
                        "internalService": 2,
                        "serviceTypeId": null,
                        "serviceTypeName": "WmsServiceLayer",
                        "servicePath": "/ylzggeoserver/cite/wms?service=WMS&version=1.3.0&request=GetMap&layers=cite:nianbao_2024_3857&cql_filter=XZQH_ID%3D%27402880e74a28b152014a28b885c60000%27",
                        "domainService": null,
                        "status": 0,
                        "parentId": "922",
                        "sortValue": 16,
                        "createTime": null,
                        "dataType": "2",
                        "bootLoad": 1,
                        "internalServiceName": null,
                        "historyServicePath": null,
                        "expandParam": "{\"mapUseRange\":[\"2D\"],\"data\":[],\"expandedNode\":false,\"isUseExpandParam\":false,\"mapIndex\":1}",
                        "thumbnail": null,
                        "showDirectory": 0,
                        "selectSublayer": null,
                        "accessInfo": "{\"verifyType\":\"usrpwd\",\"tokenName\":\"token\",\"isUseVerification\":false,\"isUseToken\":false,\"verifyParams\":{\"url\":\"\",\"username\":\"\",\"password\":\"\",\"token\":\"\",\"tokenLoginUrl\":\"\",\"requestType\":\"Get\",\"requestParam\":\"\",\"interval\":60,\"rule\":\"\",\"tokenName\":\"\"}}",
                        "pcatalog": "SI",
                        "orgCode": "YLZG"
                    },
                    "Children": [],
                    "SortValue": null,
                    "ParentId": null
                }
            ],
            "SortValue": null,
            "ParentId": null
        }
]